@charset "euc-kr";
@import url("http://www.imbc.com/commons/css/common2011v2.css");

/* base */
body		{text-align:center}
#wrap 		{z-index:10; width:100%;}
#header		{z-index:30; position:relative; width:100%; height:150px; background:#fff; text-align:center;}
.gnb		{z-index:30; position:relative; width:990px; margin:0 auto; text-align:left;}
#container	{z-index:10; position:relative; width:990px; margin:0 auto; text-align:left}
#content	{z-index:30; position:relative;}
#Adcode		{display:none !important;}
#footer		{width:990px; margin:0 auto; text-align:center; height:50px; margin-top:30px; clear:both; color:#326c7a; padding-top:30px; *padding-top:0;}
#f_copyright{color:#b6af9c;}

/* layout */
#wrap{background:url(http://img.imbc.com/broad/tv/drama/mayqueen/images/bgMain.jpg) center top; background-size:1920px 1550px;}
.logo{text-indent:-5000px;}
#container{overflow:hidden;}
#content{margin-top:458px}
#content, #content a{color:#bcada2;}
#context{position:relative; width:990px; z-index:50;}
#banner{position:absolute; top:39px; right:30px;}
.scheme{text-align:right; line-height:17px; font-size:11px; color:#ebe2d1; z-index:5000; position:absolute; left:50%; top:0; margin:10px 0 0 270px;}
.scheme span{display:block; color:#f1d8c7; font-weight:bold;}
.bgNav{background:url(http://img.imbc.com/broad/tv/drama/mayqueen/images/bgNav.png) no-repeat center top; width:1920px; height:44px;}
#wrapper{width:100%; background:url(http://img.imbc.com/broad/tv/drama/mayqueen/images/bgNav.png) no-repeat center 470px;}

#vodShow_sec {z-index:100; position:absolute; left:50%; top:217px; margin-left:-292px; width:584px; height:328px;}
.vodShowTitle {overflow:hidden; width:582px; *width:584px; height:30px; *height:32px; line-height:34px; border:1px solid #424242; background:#2a2a2a; text-align:left; color:#e7c2c2; text-indent:12px;}
.vodShowClose {display:block; position:absolute; right:8px; top:7px; width:17px; height:16px; cursor:pointer; background:none; border:none;}

  /* nav */
.nav{overflow:hidden; width:990px; height:44px;}
.nav li{float:left;}
.nav li a{display:block;}
/* context */
#airDate {position:relative; top:3px; vertical-align:top}
.section{float:left; margin-top:22px;}
.week{width:270px; margin-left:27px;}
.week h2, .event h2, .new h2, .photo h2{border-bottom:1px solid #605c57; padding-left:3px;}
.week h2 span{margin-left:5px; padding-bottom:5px; font-weight:normal; vertical-align:top}
.week p{line-height:16px; padding:0 15px 0 3px; margin-top:10px; color:#bcada2; letter-spacing:-1px; height:110px;}
.event{margin:11px 0 0 27px; position:relative; height:125px; width:270px;}
.events{margin:10px 0 0 3px; height:65px; width:275px;}
.eventControl{position:absolute; top:0; right:0; line-height:22px;}
.eventControl .current{position:absolute; left:-5px;}
.eventControl .event_hy {float:left;}
.eventControl .total {float:left; margin-right:8px; color:#e8e8e8;}
.eventControl button{height:16px; position:relative; top:2px;}
.new{width:362px; margin-left:27px;}
.new ul{margin-top:11px;}
.new ul li{margin-bottom:5px; padding-left:7px; clear:both; height:70px;} 
.new ul li img{border:1px solid #a2958b; margin-right:9px; float:left;}
.new ul li p{float:left; line-height:17px; margin-top:10px;}
.new ul li p span{display:block; font-weight:bold;}
.photo{width:933px; clear:both; margin:25px 0 0 27px;}
.photo ul{margin:8px 0 0 2px; overflow:hidden;}
.photo ul li{margin-right:10px; float:left; position:relative; width:143px;} 
.photo ul li .photo_vod_imgWrap{overflow:hidden; border:1px solid #a2958b; width:141px; height:93px; text-align:center; display:block;}
.photo ul li .photovodImg{height:93px;}
.photo ul li p{text-align:center; line-height:16px; margin-top:15px;}
.photo ul li span{position:absolute; left:100px; top:60px; width:19px; height:21px; border:0px;}
.photo ul li span img{border:none;}

#sitemap{background:url(http://img.imbc.com/broad/tv/drama/mayqueen/images/bgSitemap.png) no-repeat; padding-left:17px; width:973px; *width:990px; height:221px; margin-top:35px;}
#sitemap .menuGroup {float:left; margin:15px 0 10px 15px; *margin:17px 0 10px 15px; padding:8px 24px 0 0; border-right:1px dotted #363330; height:155px !important;}
#sitemap .menuGroup p {font-size:11px; color:#83725b; font-weight:bold; margin-bottom:15px; position:relative}
#sitemap .menuGroup p span {margin-right:5px}
#sitemap .menuGroup li {margin-bottom:5px;}
#sitemap .menuGroup li a {color:#958d88}


/* flash */
#flashAni {position:absolute; top:150px; left:0; width:100%; overflow:hidden; z-index:50;}